version: "3"

services:
  db:
    image: "postgres:12"
    ports:
      - "5432:5432"
    volumes:
      - pgdata:/var/lib/postgres/data/pgdata
    environment:
      POSTGRES_PASSWORD: "TODO"
      PG_DATA: /var/lib/postgres/data/pgdata

volumes:
  pgdata:
